## mydicto 1.0.1

=== debian/changelog ===
mydicto (1.0.1) unstable; urgency=low

  * Don't set pulse propery
  * Make sharing support optional

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 22 Jan 2010 16:12:00 +0200

mydicto (1.0.0) unstable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 19 Jan 2010 14:32:00 +0200
