=== debian/control ===
Source: mydicto
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs,
 libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
 libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev,
 libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.6), libdicto-dev (>= 1.0.6), sharing-dialog
Standards-Version: 3.8.0

Package: mydicto
Architecture: any
Section: user/multimedia
Depends: ${shlibs:Depends}, libosso1, libhildon1, libhildonnotify0, libdicto, sharing-dialog
XB-Maemo-Display-Name: Speech record and playback
XSBC-Bugtracker: milang@tal.org
Description: Easy to use dictation application
 mydicto is a simple application to take and play back dictations. It supports sharing.
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`8```!7`OF'`````7-21T(`KLX<
 MZ0````9B2T=$`/\`_P#_H+VGDP``!2U)1$%4:-[MEGU,U'4<QU]W)`]2/D">
 M@(`<H&8<8((HILE*S9.M35RV:6ZMU45I3Z[_W-3_VFPKUUQKZJ):9LW26@D^
 M\60E`U(!>1"X`SL\)9&#.Y0[#NY^_>'WUWZ[.#T07;7?>_ON=_=]^'R_[\\S
 MJ%"A0H4*%2I4J'A06`9(HXQE_XG'%Q042&UM[9+',RPY'`.2VSTD6<P6F<0J
 M0/MO)B"UM;9)`\Y;4G.36>KN[I%*CI5*C0TMTNNFK3*)R+&2&"]C`S`":,9R
 M*$FOY\_KO>AT4;2VF-'K$SE=6DY*:HJ\Y8$02`<NBK.3E`O&/)-DS#.E!3HX
 MY!HB.GH:'>8N$F?'\]O9:M(-:90<+Y&WA(Q5*=IQ/+[AR.$BQ$61?A<:@$8%
 M"2.P6=X3%A&*K>L:B;/C:&AHP9#V."7%)\C(6*"\8R.P-E@B=R*@\<L4;\N/
 MS\C(EO?L`K2RYDLJ]C4!AX%4L?XH\"7@`W`-#A$;-Y/V]D[FS4WAES-59"]:
 M1.69"EG>5>!S(`8(#8:$]@Z/#P78_^EN=NW8!K#GR.$BLG.6HXM-D/=M$&YD
 M`!K%W$%@D_C]E?C.!`B/",-JO8I>GT!=?2.+EV11>KJ4S,Q,69XL^)AP)^Z%
 M0"3`FK7KR5FR`H"\I_,)CYC,Q0M5M_W#:(P!(H3F99B!N7+F47Y=MUS$Q\?0
 MUMI)>OI\*LM_)??)I?Q>6RN?]2F^(XKSX[?`N9IRS)?J`.BTM'"^I@*/QPU`
 M144%_IH29#+]4RA`^.1P.BU=Z%/BJ3I;0W;.0DZ=/,&"S"<8A;`T$3%`SPT[
 M]GX'`/5UM;C=@S@<O0`D)R?C?Y$(X/K1!-YTWB1VU@RJJ\^3EO88)T^=)#=W
 M*;6UU>,N+G?-0AT=5JY<N?;W?[N]'[N]'P"+Q>(#_%-G*M`VFJP1KY>&^D92
 MYR135EY&5E86QT\4,V?NO/M'X/W=>SGPV2&`+UXVO4>?L`;@<[O=9<+5&D4@
 M(P+XX"BB5L;$ZJBO/\^6-PHQ6UK9N7,[GF$//_U\%&!_L&X3#$)$*GL*6"_&
 M.F`;(.W8_HX/<`-+@#BE^QCS3'5^%I%$.@T%5@9HYO8).5,5^R=Y/,,X'`.X
 MW4-8S);`?A[`,M-$6ILBLH)79"8#\`'0!RP'+@,>N1(#!K^LM`68)6J&%P@7
 M<EX%BL2#986\"_0*"SJ;F\PC4=%3N7"N@82$.`P9\X.V@`8(`Z)$#M>),4=8
 MQ23:"5T0Q48KBJ`4Q'A3D(L$M#=Z[%265W&IN9T]'WTR)@O(:QK%'@T0`<P0
 M)KX%6(&!(%TR7"A%FY^?WZ/3Z2@J*@*(%9:1+3$$N/OZG-[V2YW,F!E%65DE
 M2;,3>&;5BC$%L:1P':\H+(-`CRCY#C$?$*)G0NQS`4YQCL3$1'GM>5'XG$(9
 M+B!F^O0IFW-R,^/UR0D:N6<:#0^-,;B]@L2((.]1]$S_>+RB9P+P&?-,HM+:
 ME//?`_W`:J!8*"T#."2:P9#%N0NMWWQ]=,(RU&CNI>R94'2K&K\B!Y"5E)0D
 M%186RG[_K.Q:(N`W*UKU$&"K4+2&^XDNJX7BXA]O%[O>ZP`O!@K6UU[9)`'2
 MAH(U=PKHEQ0)("R0NT\8JQ^^.X#5:N.M;3LY5U/)<^LV2GL__I#FI@:<3@>=
 M'>:[RAATN>ES.+'9NKG\QU6`1X!HH!L85C1[XXZ!@/#OF6PV&^O6OW"O8B-%
 MPE@-/`Q\>]\(='18Z;G1JYR:!$R_QSM\PIV*)_*M*E2H4*%"A0H5_Q?\!>5D
 2#9=5[!@-`````$E%3D2N0F""
 `
