=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DESTDIR=$(CURDIR)/debian/mydicto
DEB_CONFIGURE_EXTRA_FLAGS:=--disable-debug
