## mydicto 1.0.1-1

=== debian/changelog ===
mydicto (1.0.1-1) unstable; urgency=low

  * Make sure osso-af-settings is available

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 26 Jan 2010 11:43:00 +0200
