=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kaj-Michael Lang
 Build-Depends: debhelper (>= 4.1.0), cdbs,
  libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
- libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev,
+ libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, osso-af-settings, 
  libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.6), libdicto-dev (>= 1.0.6), sharing-dialog
 Standards-Version: 3.8.0
