## mydicto 1.0.2

=== debian/changelog ===
mydicto (1.0.2) unstable; urgency=low

  * Recording format selection
  * Use libdicto 1.0.7
  * Fix package icon
  * Always stop on error

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 03 Mar 2010 20:46:00 +0200
