=== debian/control ===
Source: mydicto
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs,
 libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
 libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, osso-af-settings, 
 libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.6), libdicto-dev (>= 1.0.6), sharing-dialog
Standards-Version: 3.8.0

Package: mydicto
Architecture: any
Section: user/multimedia
Depends: ${shlibs:Depends}, libosso1, libhildon1, libhildonnotify0, libdicto, sharing-dialog
XB-Maemo-Display-Name: Speech record and playback
XSBC-Bugtracker: milang@tal.org
Description: Easy to use dictation application
 mydicto is a simple application to take and play back dictations. It supports sharing.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAABS1JREFUaN7tln1M1HUcx193JA9SPkCe
 gIAcoGYcYIIopslKzZOtTVy2aW6t1UVpT67/3NT/2mwr11xr6qJaZs3SWgk+
 8WQlA1IBeRC4Azs8JZGDO5Q7Du5+/eH31367OD0QXbXfe/vud/d9+Hy/788z
 qFChQoUKFSpUqHhQWAZIo4xl/4nHFxQUSG1t7ZLHMyw5HAOS2z0kWcwWmcQq
 QPtvJiC1tbZJA85bUnOTWeru7pFKjpVKjQ0t0uumrTKJyLGSGC9jAzACaMZy
 KEmv58/rveh0UbS2mNHrEzldWk5Kaoq85YEQSAcuirOTlAvGPJNkzDOlBTo4
 5BoiOnoaHeYuEmfH89vZatINaZQcL5G3hIxVKdpxPL7hyOEixEWRfhcagEYF
 CSOwWd4TFhGKresaibPjaGhowZD2OCXFJ8jIWKC8YyOwNlgidyKg8csUb8uP
 z8jIlvfsArSy5ksq9jUBh4FUsf4o8CXgA3ANDhEbN5P29k7mzU3hlzNVZC9a
 ROWZClneVeBzIAYIDYaE9g6PDwXY/+ludu3YBrDnyOEisnOWo4tNkPdtEG5k
 ABrF3EFgk/j9lfjOBAiPCMNqvYpen0BdfSOLl2RRerqUzMxMWZ4s+JhwJ+6F
 QCTAmrXryVmyAoC8p/MJj5jMxQtVt/3DaIwBIoTmZZiBuXLmUX5dt1zEx8fQ
 1tpJevp8Kst/JffJpfxeWyuf9Sm+I4rz47fAuZpyzJfqAOi0tHC+pgKPxw1A
 RUUF/poSZDL9UyhA+ORwOi1d6FPiqTpbQ3bOQk6dPMGCzCcYhbA0ETFAzw07
 9n4HAPV1tbjdgzgcvQAkJyfjf5EI4PrRBN503iR21gyqq8+TlvYYJ0+dJDd3
 KbW11eMuLnfNQh0dVq5cufb3f7u9H7u9HwCLxeID/FNnKtA2mqwRr5eG+kZS
 5yRTVl5GVlYWx08UM2fuvPtH4P3deznw2SGAL142vUefsAbgc7vdZcLVGkUg
 IwL44CiiVsbE6qivP8+WNwoxW1rZuXM7nmEPP/18FGB/sG4TDEJEKnsKWC/G
 OmAbIO3Y/o4PcANLgDil+xjzTHV+FpFEOg0FVgZo5vYJOVMV+yd5PMM4HAO4
 3UNYzJbAfh7AMtNEWpsisoJXZCYD8AHQBywHLgMeuRIDBr+stAWYJWqGFwgX
 cl4FisSDZYW8C/QKCzqbm8wjUdFTuXCugYSEOAwZ84O2gAYIA6JEDteJMUdY
 xSTaCV0QxUYriqAUxHhTkIsEtDd67FSWV3GpuZ09H30yJgvIaxrFHg0QAcwQ
 Jr4FWIGBIF0yXChFm5+f36PT6SgqKgKIFZaRLTEEuPv6nN72S53MmBlFWVkl
 SbMTeGbVijEFsaRwHa8oLINAjyj5DjEfEKJnQuxzAU5xjsTERHnteVH4nEIZ
 LiBm+vQpm3NyM+P1yQkauWcaDQ+NMbi9gsSIIO9R9Ez/eLyiZwLwGfNMotLa
 lPPfA/3AaqBYKC0DOCSawZDFuQut33x9dMIy1GjupeyZUHSrGr8iB5CVlJQk
 FRYWyn7/rOxaIuA3K1r1EGCrULSG+4kuq4Xi4h9vF7ve6wAvBgrW117ZJAHS
 hoI1dwrolxQJICyQu08Yqx++O4DVauOtbTs5V1PJc+s2Sns//pDmpgacTged
 Hea7yhh0uelzOLHZurn8x1WAR4BooBsYVjR7446BgPDvmWw2G+vWv3CvYiNF
 wlgNPAx8e98IdHRY6bnRq5yaBEy/xzt8wp2KJ/KtKlSoUKFChQoV/xf8BeVk
 DZdV7BgNAAAAAElFTkSuQmCC
