## mydicto 1.0.3

=== debian/changelog ===
mydicto (1.0.3) unstable; urgency=low

  * Fix saving of format
  * Fix format selection
  * Use libdicto 1.0.10

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 15 Mar 2010 16:43:00 +0200
