=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 4.1.0), cdbs,
  libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
  libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, osso-af-settings, 
- libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.6), libdicto-dev (>= 1.0.6), sharing-dialog
+ libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.10), libdicto-dev (>= 1.0.10), sharing-dialog
 Standards-Version: 3.8.0
 
 Package: mydicto
@@ -12,7 +12,7 @@
 Section: user/multimedia
 Depends: ${shlibs:Depends}, libosso1, libhildon1, libhildonnotify0, libdicto, sharing-dialog
 XB-Maemo-Display-Name: Speech record and playback
-XSBC-Bugtracker: milang@tal.org
+XSBC-Bugtracker: mailto:milang@tal.org
 Description: Easy to use dictation application
  mydicto is a simple application to take and play back dictations. It supports sharing.
 XB-Maemo-Icon-26:
