## mydicto 1.0.5

=== debian/changelog ===
mydicto (1.0.5) unstable; urgency=low
  * Use separate formats for mic and phone
  * Add about dialog
  * Add NLS support
  * Use libdicto 1.0.13

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 01 Jul 2010 18:49:00 +0200

mydicto (1.0.4) unstable; urgency=low

  * Enable phone conversation recording
  * Fix display name
  * Use libdicto 1.0.11.1

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 23 Apr 2010 16:20:00 +0200
