=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: mydicto
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs,
+Build-Depends: debhelper (>= 4.1.0), cdbs, intltool, gettext, 
  libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
  libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, osso-af-settings, 
- libhildonnotify0, libhildonnotify-dev, libdicto (>= 1.0.10), libdicto-dev (>= 1.0.10), sharing-dialog
+ libhildonnotify0, libhildonnotify-dev, 
+ libdicto (>= 1.0.13), libdicto-dev (>= 1.0.13), sharing-dialog
 Standards-Version: 3.8.0
 
 Package: mydicto
 Architecture: any
 Section: user/multimedia
-Depends: ${shlibs:Depends}, libosso1, libhildon1, libhildonnotify0, libdicto, sharing-dialog
-XB-Maemo-Display-Name: Speech record and playback
-XSBC-Bugtracker: mailto:milang@tal.org
-Description: Easy to use dictation application
- mydicto is a simple application to take and play back dictations. It supports sharing.
+Depends: ${shlibs:Depends}, libosso1, libhildon1, libhildonnotify0, 
+ libdicto (>= 1.0.13), sharing-dialog, gstreamer0.10-plugins-good-extra
+XB-Maemo-Display-Name: myDicto - Speech record and playback
+XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=myDicto
+Description: An easy to use dictation application
+ myDicto is an application for taking dictations and recording phone conversation. It supports sharing of recording.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAABS1JREFUaN7tln1M1HUcx193JA9SPkCe
