## mydicto 1.0.5.2

=== debian/changelog ===
mydicto (1.0.5.2) unstable; urgency=low
  * Swedish translation
  * Other bug fixes

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 09 Sep 2010 18:39:00 +0200
