## mydicto 1.0.5.4

=== debian/changelog ===
mydicto (1.0.5.4) unstable; urgency=low

  * Fix saving and restoring of recording format, update ui properly
  * Workaround hildon extras dragging in only parts on Qt it needs

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 02 May 2011 15:23:00 +0300

mydicto (1.0.5.3) unstable; urgency=low

  * Set do-not-disturb flag when recording
  * Minor internal changes

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 07 Mar 2011 22:22:00 +0200
