## mydicto 1.0.6

=== debian/changelog ===
mydicto (1.0.6) unstable; urgency=low

  * Use libdicto 1.0.15, adds 48Khz formats
  * Display libdicto version in About

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 08 Mar 2012 17:23:00 +0300
