## mydicto 1.0.6-1

=== debian/changelog ===
mydicto (1.0.6-1) stable; urgency=low

  * Fix version info

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 10 Mar 2012 12:32:00 +0300
