## mydicto 1.0.7

=== debian/changelog ===
mydicto (1.0.7) stable; urgency=low

  * Fix the phone pipeline

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 20 Mar 2012 00:19:00 +0300
