=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  libgstreamer0.10-dev (>= 0.10.10), libgstreamer-plugins-base0.10-dev, libosso1, libosso-dev,
  libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, osso-af-settings, 
  libhildonnotify0, libhildonnotify-dev, 
- libdicto (>= 1.0.15), libdicto-dev (>= 1.0.13), sharing-dialog-dev, libhildon-extras1-dev, libqt4-dbus, libqt4-xml
+ libdicto (>= 1.0.15), libdicto-dev (>= 1.0.15), sharing-dialog-dev, libhildon-extras1-dev, libqt4-dbus, libqt4-xml
 Standards-Version: 3.8.0
 
 Package: mydicto
